<div class="row">
    <div class="col-md-8">
        <app-search-item-by-category (CategoryNameAdded)="findItemByCategory($event)"></app-search-item-by-category>
    </div>
    <div class="col-md" id="show-crud-menu">
        <button class="btn btn-primary" [routerLink]="['/menu-crud']">Edit menu :D</button>
    </div>
    <div class="col-md" id="size">
        <button class="btn" (click)="previousPage()" [disabled]="page == 0"><<</button>
        <select [(ngModel)]="size" (change)="changePageSize()"> 
            <option value="5">5</option>
            <option value="10">10</option>
        </select>
        <button class="btn" (click)="nextPage()" [disabled]="last">>></button>
        <br/>
    </div>
</div>

<app-item-list [items]="items"></app-item-list>
